### Enumeration

# Gimp MetadataLoadFlags

#### Declaration

    flags Gimp.MetadataLoadFlags

#### Description [src]

What metadata to load when importing images.

#### Members

Name | Description
--- | ---
`GIMP_METADATA_LOAD_NONE` | Do not load the metadata.
`GIMP_METADATA_LOAD_COMMENT` | Load the comment.
`GIMP_METADATA_LOAD_RESOLUTION` | Load the resolution.
`GIMP_METADATA_LOAD_ORIENTATION` | Load the orientation (rotation)
`GIMP_METADATA_LOAD_COLORSPACE` | Load the colorspace.
`GIMP_METADATA_LOAD_ALL` | Load all of the above.